/**
 *
 * Apply your custom CSS here
 *
*/
body {
	font-family: 'Microsoft Yahei', '黑体', '宋体'
}

a {
	
}

.margin-left-5 {
	margin-left: 5px;
}

.error {
	color: red;
}

.navbar-title {
	display: none;
}

.row-without-margin {
	margin: 0 auto;
}

.custom-margin-bottom-20 {
	margin-bottom: 20px
}

/* .navbar.horizontal-menu .navbar-inner {
     padding: 0; 
} */

/* .navbar.horizontal-menu .navbar-inner .navbar-brand a.logo img {
	margin: 0;
	margin-top: -5px;
} */
.login-page {
	background: #2c2e2f;
	color: #fff;
	padding-top: 10px;
}

.btn.btn-orange {
	background-color: #005ca1;
	color: #ffffff;
}

.btn.btn-orange:hover {
	background-color: teal;
	text-color: #ffffff;
}

.btn.btn-orange:active, .btn.btn-orange:focus {
	background-color: #005ca1;
	border-color: #005ca1;
}

.btn.btn-external {
	background-color: #0075b0;
	color: white;
	margin-top: 20px
}

.login-page .login-form .form-group .btn {
	padding-top: 11.11111111px;
	padding-bottom: 9.11111111px;
}

/* .nonlogin-title {
	color: #555555;
	padding: 35px 0px;
	float: right;
	margin-right: 15px;
} */
.nonlogin-title {
	color: #555555;
	padding: 18px 0px;
	float: right;
	margin-right: 15px;
	height: 55px;
	/* vertical-align: inherit; */
	/* margin-top: 18px; */
}

.bootstrap-timepicker-widget.dropdown-menu.open {
    display: inline-block;
    z-index: 10001;
}
.panel .panel-heading {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	font-size: 15px;
	padding-bottom: 15px;
	border-bottom: 2px solid #f5f5f5;
}

.navbar.horizontal-menu.navbar-minimal .navbar-inner .navbar-brand {
	height: 55px;
	font-size: 15px;
	font-weight: bold;
}

.navbar.horizontal-menu .navbar-inner .navbar-brand a {
	display: table-cell;
	vertical-align: middle;
	color: #ea6000;
}

.padding-30-all {
	padding: 30px;
}

.system-back {
	height: 55px;
	width: 55px;
	background-color: #005ca1;
	position: fixed;
	bottom: 10;
	left: 10;
	z-index: 1000;
	border-radius: 50%;
}
.i-back{
	font-size: 20px;
    color: white;
    margin-top: 20px;
    margin-left: 20px;
}

.login-pane-fixed {
	max-width: 480px;
	margin: 0 auto;
}

.fix-margin {
	margin-left: 0px;
	margin-rigth: 0px;
}

.table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>th,
	.table>thead:first-child>tr:first-child>th, .table>caption+thead>tr:first-child>td,
	.table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>td
	{
	border-top: 0;
	font-size: 14px;
}

tr>th, .table tbody.middle-align>tr>td {
	vertical-align: middle;
	font-size: 13px;
}

.modal-dialog {
	width: 800px;
	margin: 30px auto;
}

.datatables-text {
	padding-top: 30px;
}

.datatables-buttons {
	float: right;
}

/* .pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #373e4a;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
} */
code {
	padding: 2px 4px;
	font-size: 90%;
	color: #c7254e;
	background-color: #f9f2f4;
	border-radius: 0px;
	font-family: Microsoft Yahei;
}

.nav-img {
	display: none;
	/* vertical-align: bottom; */
	margin-top: 15px;
	margin-left: 10px;
}

@media screen and (max-width: 768px) {
	.navbar.horizontal-menu .navbar-inner {
		/* padding: 20px 0; */
		padding: 0px;
	}
	/* footer.main-footer {
		padding: 20px 80px;
		border-top: 1px solid #dddddd;
		font-size: 12px;
		margin-left: -30px;
		margin-right: -30px;
		margin-top: 10px;
		background-color: #eeeeee;
	} */
	.nonlogin-title {
		color: #555555;
		padding: 35px 0px;
		display: none;
	}
	.navbar.horizontal-menu {
		background: #ffffff;
		/*color: #fff;*/
		height: auto;
	}
	.navbar.horizontal-menu.navbar-minimal .navbar-inner .navbar-brand {
		height: 55px;
		font-size: 15px;
		font-weight: bold;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a {
		display: table-cell;
		vertical-align: middle;
		color: #ea6000;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a.logo {
		display: none;
		vertical-align: middle;
		color: #ea6000;
	}
	.navbar.horizontal-menu .navbar-inner>.nav.navbar-mobile {
		position: relative;
		display: none;
		/* color: #979898;
 */
		/* color: white; */
		line-height: 1;
		margin-left: 15px; ,
		margin-top: 20px
	}
	.navbar.horizontal-menu .navbar-inner>.nav.navbar-mobile {
		display: block;
		float: right;
		padding-right: 20px;
		margin-top: 20px;
	}
	.nav-img {
		display: block;
		/* vertical-align: bottom; */
		margin-top: 15px;
		margin-left: 10px;
		float: left;
		'
	}
	footer.main-footer.fixedleft {
		left: 0px;
		z-index: 1;
	}
	.login-page .external-login a.facebook {
		background-color: #0075b0;
	}
	.navbar-title {
		display: inline;
		left: 50%;
		margin-left: -25px;
		position: absolute;
		margin-top: 15px;
		color: #555555;
		font-weight: bold;
		font-size: 1.5em
	}
	/* .navbar.horizontal-menu .navbar-inner .navbar-nav a {
		color: white;
		text-decoration: none;
		display: block;
		padding: 13px 5px;
		border-bottom: 1px dashed white;
	} */
	/* .navbar.horizontal-menu .navbar-inner .navbar-nav li.has-sub>a:before {
		position: relative;
		display: inline-block;
		font-family: 'FontAwesome';
		content: '\f107';
		float: right;
		color: white;
		margin-left: 10px;
		-webkit-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}
	.navbar.horizontal-menu .navbar-inner .navbar-brand a.logo img {
		margin: 0;
	} */
	.login-page.login-light .login-form {
		background: white;
		color: #979898;
	}
	.label.label-orange {
		background-color: #ea6000;
		color: white;
	}
	.navbar.horizontal-menu.navbar-minimal.navbar-fixed-top+.page-container
		{
		margin-top: 0px;
	}
}